Subject: Concept proposal for London, Ontario.

From: [email-masked] (Demo Account)
Date: Sun, 3 Mar 1996 22:43:58 +1000

Greetings,

At "http://www.wwdc.com/~village/vsys/sweeney/" is a Concept Proposal for an 
innovative educational, retirement, and recreational community at London, 
Ontario's scenic western gateway. Initially a brochure submission to the 
city's VISION '96 "Planning for Tomorrow" process, it was transferred to the
Internet as a Public Participation vehicle. The web page also serves as a 
local, national, and international promotional tool targeting school boards, 
eldercare firms, major developers, and architectural firms.

Stop by the "Village" site, share insights, critique, and help shape a unique 
community.

--
Jim Sweeney
London, Ontario